 .u-section-1 {
  background-image: url("images/logotrans.png");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 781px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 644px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }
} .u-section-2 {
  min-height: 991px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1320px) / 2)  + 956px);
  height: 263px;
  background-image: none;
  margin: 680px 0 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -895px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 751px;
}

.u-section-2 .u-container-layout-1 {
  padding: 155px 45px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 31px 9px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 751px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-shape-2 {
  width: 428px;
  height: 378px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 555px;
  height: 679px;
  margin: -351px auto 0 21px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 1140px) / 2)  + 956px);
  }

  .u-section-2 .u-text-1 {
    font-size: 5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 932px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 671px);
    height: 188px;
    margin-top: 738px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -812px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 714px;
  }

  .u-section-2 .u-image-1 {
    height: 642px;
    width: 445px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 811px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 584px);
    height: 148px;
    margin-top: 603px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -691px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 642px;
  }

  .u-section-2 .u-shape-2 {
    width: 354px;
  }

  .u-section-2 .u-image-1 {
    width: 333px;
    height: 531px;
    margin-top: -315px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1306px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: 1082px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1170px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-2 .u-image-1 {
    width: 414px;
    height: 554px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1086px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    height: 128px;
    margin-top: 1075px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -966px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-2 .u-shape-2 {
    width: 258px;
    height: 276px;
  }

  .u-section-2 .u-image-1 {
    width: 273px;
    height: 387px;
    margin-top: -236px;
    margin-left: 27px;
  }
}